Update the install.html and ant-jsch pom.xml to use the newer 0.1.55 version of jsch...
authorJaikiran Pai <jaikiran@apache.org>
Thu, 27 Dec 2018 13:08:24 +0000 (18:38 +0530)
committerJaikiran Pai <jaikiran@apache.org>
Thu, 27 Dec 2018 13:08:24 +0000 (18:38 +0530)
manual/install.html
src/etc/poms/ant-jsch/pom.xml

index 2dd4bc6..2d689c4 100644 (file)
@@ -919,7 +919,7 @@ these tasks available. Please refer to the <a href="#optionalTasks">Installing A
            target="_top">https://xerces.apache.org/xml-commons/components/resolver/</a></td>
   </tr>
   <tr>
-    <td>jsch.jar <strong>0.1.54 or later</strong></td>
+    <td>jsch.jar <strong>0.1.55 or later</strong></td>
     <td><a href="Tasks/sshexec.html">sshexec</a> and <a href="Tasks/scp.html">scp</a> tasks</td>
     <td><a href="http://www.jcraft.com/jsch/" target="_top">http://www.jcraft.com/jsch/</a></td>
   </tr>
index 7de0e16..87f30e2 100644 (file)
@@ -46,7 +46,7 @@ xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/ma
     <dependency>
       <groupId>com.jcraft</groupId>
       <artifactId>jsch</artifactId>
-      <version>0.1.54</version>
+      <version>0.1.55</version>
       <scope>compile</scope>
     </dependency>
   </dependencies>